Subject: Re: [sidr] WGLC for draft-ietf-sidr-rpki-rtr-02

From: Stephen Kent <[email-masked]>
Date: Fri, 19 Nov 2010 07:21:23 -0500

I had not noticed the issue mark mentioned.  I object to citing 
rcynic as part of this standard.  WEe have agreed on rsync as a 
protocol for synchronization  of local RP caches and repositories, 
but rcynic is a specific RP implementation and we have not adopted 
any RP implementation as a standard. Thus it seems inappropriate to 
cite it here (except maybe as an example).

Steve